Subject: Re: fsck finds DUPs <[email-masked]>

From: "Michael Graff" <[email-masked]>

>> Well, you've supplied *VERY* little information.
>> What kind of machine (CPU, etc.)?  How much memory?  How are the disks
>> partitioned?  Old or new format file systems?  What *is* the phase of
>> the moon, anyway?
>
>Phase of the moon: The Moon is Waxing Gibbous (62% of Full) (as of today :-)

Cool  :)

My filesystem was just newfs'd (actually, I had no problems before I tried
to reinstall to rearrange my evil (DOS) side to have more space.  That may
have been it  ;)

I believe my disks were level 2 already...  newfs generates them by default,
right?

--Michael

--
Michael Graff                 <[email-masked]>
1304 Florida #3               (515) 296-2735
Ames, IA  50014           PGP key on a server near YOU!